@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/bk-header.png);
}
.txt_sub_black_bold {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.txt_red_up_new {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	vertical-align: 42%;
}

.txt_black_small_v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: 30%;
}
.txt_side_menu_page{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2C616B;
	vertical-align: 30%;
	font-weight: normal;
	text-decoration: none;
}
.dwn-white-page {
	background-image: url(images/dwn-white-page.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bbbblack {
	background-image: url(images/bbblaack.png);
	background-repeat: repeat;
}


.bk-contact-page {
	background-image: url(images/bk-contact-page.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.txt_turq_contact{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2C616B;
	font-weight: normal;
	text-decoration: none;
}
.news_txt {
	text-align: right;
	text-decoration: none;
}
.bk-menu {
	background-image: url(images/dinamik-menu2.png);
	background-repeat: no-repeat;
	background-position: center -60%;
}
.bk-office- {
	background-image: url(images/office.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.border-send {
	border: 1px solid #FFF;
}




.txt_turq_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #4BA4B7;
}
.white_bigger_bol_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.white_bigger_bol_txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.bx-contact3 {
	background-image: url(images/bk-contact.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.box-r {
	background-image: url(images/box-r.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.box-m {
	background-image: url(images/box-m.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.box-l {
	background-image: url(images/box-l.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bk-box {
	background-image: url(images/middle-box.png);
	background-repeat: repeat-y;
	background-position: center top;
}



.txt_black_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.middle-page {
	background-image: url(images/middle-page-content.png);
	background-repeat: repeat-y;
	background-position: center top;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bk-header {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/bk-menu.png);
}
.black-box {
	background-image: url(images/bk-black.png);
	background-repeat: repeat;
	border: 1px solid #636363;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

.bk-contact2 {
	background-image: url(images/quick-contact.png);
	background-repeat: no-repeat;
	background-position: right center;
}


.bk-middle-content {
	background-image: url(images/bk-middle-content.png);
	background-repeat: repeat-y;
	background-position: center center;
}
.subject-line {
	background-image: url(images/subject-line.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.bk-head-text {
	background-image: url(images/head-page-content.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bk-white-inner-p {
	background-image: url(images/white-inner-ip.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.bk-dinamik-menu {
	background-image: url(images/dinamik-menu-white-scrool.png);
	background-repeat: repeat-y;
	background-position: center top;
}


.bk-btn-on-page-footer {
	background-image: url(images/footer-btn-on-page.png);
	background-repeat: no-repeat;
	background-position: center 45%;
}

.bk-update {
	background-image: url(images/updates.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.bk-footer-menu {
	background-image: url(images/bk-footer-menu.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk-footer {
	background-image: url(images/bk-footer.png);
	background-repeat: no-repeat;
	background-position: center top;
}


.bk-slide {
	background-image: url(images/bk-slide.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.bk-tbl-txt {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 10px;
}
.bk-scroll-white {
	background-image: url(images/scroll-white-page.png);
	background-repeat: repeat-y;
	background-position: center top;
}





.txt_black_small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.txt_turq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2C616B;
	vertical-align: 30%;
	font-weight: normal;
}
.plain_black_txt {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.txt_side_menu_page_un {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2C616B;
	vertical-align: 30%;
	font-weight: normal;
}
.txt_side_menu_page_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: 30%;
	font-weight: normal;
	text-decoration: none;
}
.under_footer_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2C616B;
	font-weight: normal;
	text-decoration: none;
}
.new_on_up_menu {
	background-color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.bk-white {
	background-image: url(images/bk-white-body.png);
	background-repeat: repeat-y;
	background-position: center top;
}

.bk-btn {
	background-image: url(images/bk-btn.png);
	background-repeat: no-repeat;
	background-position: center 55%;
}
.bk-tn-on-page {
	background-image: url(images/on-page-btn.png);
	background-repeat: no-repeat;
	background-position: center 55%;
}

.txt_black_bold_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt_turq_side_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.txt_red {
	color: #FF0000;
}
.txt_turq_pakage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #25555F;
	text-decoration: none;
}
.box1 {
	background-color: #78b55a;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 20px;
}
.txt_turq_faq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bnor;
	color: #25555F;
	text-decoration: underline;
}
.txt_gray_pakage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.txt_gold_pakagg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FB8900;
	text-decoration: underline;
}
.gray_back {
	background-color: #F0F0F0;
	border: 1px solid #999999;
}
.giant_white_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #FFFFFF;
}
.txt_white_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.sub-menu {
	background-image: url(images/sub.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 5px;
}

a:link {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	color: #CCC;
}
.txt_white_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.bk-contact-flip {
	background-image: url(images/back-contac-flip.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bk-contact {
	background-image: url(images/contact.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.txt_black_bold-biger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.p-up-white {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/p-up.png);
}
.p-up-white-scroll {
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(images/white-scroll.png);
}
.bk-dwn-gallery {
	background-image: url(images/bk-down-content.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.p-up-white-scroll-end {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/p-down.png);
}
.bk-video {
	background-image: url(images/video-bk.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.main-box-title {
	background-image: url(images/main-box-title.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 15px;
}
.main-box-scroll {
	background-image: url(images/main-box-w-scroll.png);
	background-repeat: repeat-y;
	background-position: center top;
	padding-right: 20px;
}
.bk-header-contact {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/up-menu2.png);
}
.bk-footer-contact {
	background-image: url(images/bk-footer-contact.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk-footer-gallery {
	background-image: url(images/bk-footer-gallery.png);
	background-repeat: no-repeat;
	background-position: center top;
}
